<!DOCTYPE html>  
<html lang="en">  
<head>  
    <meta charset="UTF-8">  
    <title>Your Details</title>  
     {% load static %}  
    <link rel="stylesheet" href="{% static 'css/style.css' %}"/>  
</head>  
<body style="background-image:url('https://sbly-web-prod-shareably.netdna-ssl.com/wp-content/uploads/2020/07/30170434/Untitled-2020-07-30T165541.913-1.jpg');background-size:cover;background-repeat:no-repeat;">  
<center>
<table border=2 width=50%  class="table table-striped table-bordered table-sm">  
    <thead class="thead-dark">  
    <tr> <size=100px;> 
        <th>Grades</th>  
        <th>Sections</th>   
        <th>Subjects</th>  
        <th>Actions</th>
    </tr>  
    </thead>  
    <tbody>  
{% for employee in employees %}  
    <tr>  
        <td>{{ employee.Grades}}</td>  
        <td>{{ employee.Sections}}</td>  
        <td>{{ employee.Subjects}}</td>  
        <td>  
            <a href="/edit/{{ employee.id }}"><span class="glyphicon glyphicon-pencil">Edit</span></a>  
            <a href="/delete/{{ employee.id }}">Delete</a>  
        </td>  
    </tr>  
{% endfor %}  
    </tbody>  
</table>  
</center>
<br>  
<br>  
<center><button style="background-color:#192364;color:#fff;padding:2px;"><a href="/emp" class="btn btn-primary"style="color:#fff;">Add New Record</a></button></center>  
</body>  
</html>  